<?php

namespace Types;

class FopemailhasAttachments {
   // --- Konstanten --- 
  
    const VALUES = ['0' => '', '1' => 'attachment'];
  

  
  

    // --- Statische Methoden ---
  
  public static function toIcon($x) { 
    
    
    // --- BLOCK: main ---
    return is_null($x) ? '' : self::VALUES[$x];
    
  }


  
  

  
  
}



